﻿
.nk-store .nk-product {
    position: relative;
    padding: 25px 20px;
    margin-right: -1px;
    margin-bottom: -1px;
    min-height: 100%;
    min-height: calc(100% + 1px);
    transition: .3s box-shadow ease, .3s -webkit-transform ease, 0s .3s z-index;
    transition: .3s box-shadow ease, .3s transform ease, 0s .3s z-index;
    z-index: 1;
}

.nk-store .nk-product:hover, .nk-store .nk-product.hover {
    box-shadow: 0px 15px 40px rgba(0, 0, 0, 0.1);
    -webkit-transform: translateY(-2px);
    -ms-transform: translateY(-2px);
    transform: translateY(-2px);
    transition: .3s box-shadow ease, .3s -webkit-transform ease;
    transition: .3s box-shadow ease, .3s transform ease;
    z-index: 2;
}

.nk-store .nk-product.add-product {
    border: 3px solid #fff;
    border-radius: 6px;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

    .nk-store .nk-product.add-product.checked {
        border: 3px solid #0074d9;
    }

.nk-store .nk-product img {
    max-width: 100%;
}

.nk-store-count {
    padding-bottom: 9px;
}

.nk-product-title > a {
    color: inherit;
    text-decoration: none;
}

    .nk-product-title > a:hover, .nk-product-title > a.hover {
        color: #6DC2A5;
        opacity: 0.8;
    }

.nk-product-image {
    position: relative;
    display: block;
    background-size: cover;
    background-position: 50% 50%;
}

.nk-product-category {
    display: block;
    margin-bottom: 5px;
    margin-top: 20px;
}

    .nk-product-category > a {
        text-decoration: none;
    }

.hoicon {
    border-color: rgba(109,194,165,0.6);
    right: 30px;
}

.hittile {
    position: absolute;
    top: 6px;
    right: 40px;
    text-align: right;
}

    .hittile h6 {
        font-size: 16px;
        color: #FFF;
    }

.nk-product-price {
    display: block;
    font-size: 0.9rem;
    line-height: 1;
}

.nk-quick-view-nav .price > .memberp {
    font-size: 1.2rem;
    color: #fff;
}

.nk-product-rating {
    display: inline-block;
    font-size: 0.8rem;
    line-height: 1;
    vertical-align: text-bottom;
}

.nk-store .nk-product-rating {
    float: right;
}

.nk-product-rating, .nk-product-rating:hover, .nk-product-rating:active, .nk-product-rating:focus {
    text-decoration: none;
}

.nk-review-rating {
    display: inline-block;
    font-size: 0.8rem;
    margin-left: 5px;
}

.nk-product-button {
    position: absolute;
    text-align: center;
    bottom: 0;
    left: 0;
    right: 0;
    margin-top: 20px;
    font-size: 0.9rem;
    color: #fff;
    -webkit-transform: translateY(100%);
    -ms-transform: translateY(100%);
    transform: translateY(100%);
    -webkit-perspective: 600px;
    perspective: 600px;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    z-index: -1;
}

    .nk-product-button > div {
        display: table;
        -webkit-transform-origin: 0 0;
        -ms-transform-origin: 0 0;
        transform-origin: 0 0;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        -webkit-transform: rotateX(-100deg);
        transform: rotateX(-100deg);
        transition: .3s -webkit-transform;
        transition: .3s transform;
        width: 100%;
    }

        .nk-product-button > div > a, .nk-product-button > div > button {
            display: table-cell;
            width: 100%;
            padding: 10px;
            color: inherit;
            text-decoration: none;
            background-color: #1c1c1c;
            transition: .3s background-color;
        }

            .nk-product-button > div > a:hover, .nk-product-button > div > a.hover, .nk-product-button > div > button:hover {
                background-color: #a5a5a5;
            }

            .nk-product-button > div > a .icon {
                margin-right: 5px;
            }

        .nk-product-button > div > .nk-product-quick-view {
            width: 50px;
            min-width: 50px;
            background-color: #303030;
        }

            .nk-product-button > div > .nk-product-quick-view:hover, .nk-product-button > div > .nk-product-quick-view.hover {
                background-color: #3b3b3b;
            }

            .nk-product-button > div > .nk-product-quick-view .icon {
                margin: 0;
            }

.nk-product:hover .nk-product-button > div, .nk-product.hover .nk-product-button > div {
    -webkit-transform: rotateX(0deg);
    transform: rotateX(0deg);
}
/* Single product */
.nk-store-product .singleImage .nk-product-carousel {
    padding-left: 0px;
}

    .nk-store-product .singleImage .nk-product-carousel .nk-product-carousel-thumbs {
        display: none;
    }

.nk-store-product .nk-product-carousel {
    position: relative;
    padding-left: 100px;
}

    .nk-store-product .nk-product-carousel .nk-product-carousel-thumbs {
        position: absolute;
        overflow: hidden;
        top: 0;
        left: 0;
        bottom: 0;
        width: 100px;
        padding-right: 15px;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
    }

        .nk-store-product .nk-product-carousel .nk-product-carousel-thumbs > div > div {
            cursor: pointer;
        }

            .nk-store-product .nk-product-carousel .nk-product-carousel-thumbs > div > div img {
                width: 100%;
                opacity: 0.5;
                -webkit-user-select: none;
                -moz-user-select: none;
                -ms-user-select: none;
                user-select: none;
            }

            .nk-store-product .nk-product-carousel .nk-product-carousel-thumbs > div > div:hover img, .nk-store-product .nk-product-carousel .nk-product-carousel-thumbs > div > div.hover img {
                opacity: 0.7;
            }

            .nk-store-product .nk-product-carousel .nk-product-carousel-thumbs > div > div.active img {
                opacity: 1;
            }

            .nk-store-product .nk-product-carousel .nk-product-carousel-thumbs > div > div + div {
                margin-top: 15px;
            }

.nk-store-product .nk-product-title {
    margin-bottom: 1.2rem;
}

    .nk-store-product .nk-product-title > span {
        margin-right: 20px;
    }

    .nk-store-product .nk-product-title .pnn {
        display: inline-block;
        margin-left: 4px;
        margin-right: 0px;
        padding: 2px;
        font-size: 14px;
        font-weight: normal;
        color: #fff;
        background-color: #f00;
    }

    .nk-store-product .nk-product-title > span + span {
        font-size: 14px;
    }

.nk-store-product .slogan {
    margin-bottom: 1em;
    margin-top: 1em;
}

    .nk-store-product .slogan span {
        padding: 6px 10px;
        color: #FFF;
        border-radius: 6px;
        color: #ffffff;
        background-color: rgba(109,194,165,0.9);
    }

.nk-store-product .nk-product-description {
    margin-top: 1.2rem;
}

.nk-store-product .nk-product-addtocart {
    margin-top: 1.7rem;
    padding: 40px;
    background-color: #f7f7f7;
}

    .nk-store-product .nk-product-addtocart:after {
        content: '';
        display: table;
        clear: both;
    }

    .nk-store-product .nk-product-addtocart .nk-product-price {
        display: inline-block;
        font-size: 1.7rem;
        height: 42px;
        line-height: 42px;
    }

    .nk-store-product .nk-product-addtocart input {
        width: 80px;
        margin-right: 1rem;
    }

    .nk-store-product .nk-product-addtocart .input-group {
        float: right;
        width: 100px;
    }

.nk-store-product .nk-product-rating {
    font-size: 1.2rem;
}

.nk-store-product .nk-product-progress {
    margin-top: 20px;
}

    .nk-store-product .nk-product-progress table {
        width: 100%;
    }

        .nk-store-product .nk-product-progress table td:first-child {
            width: 60px;
        }

    .nk-store-product .nk-product-progress .nk-progress {
        margin-bottom: 16px;
        margin-top: 16px;
    }
/* Store Cart */
.nk-store-cart .table-responsive .nk-store-cart-products {
    min-width: 680px;
}

.nk-store-cart .nk-store-cart-products td {
    padding: 14px 4px;
    vertical-align: middle;
}

    .nk-store-cart .nk-store-cart-products td select {
        width: 80px;
        margin: 0px;
        padding: 4px;
    }

.nk-store-cart .nk-store-cart-products tbody .nk-product-cart-thumb {
}

.nk-product-cart-title > * {
    margin: 2px;
    font-size: 15px;
}

.pdtype {
    margin-right: 4px;
    padding: 2px;
    font-size: 14px;
    font-weight: normal;
    color: #fff;
    background-color: #f00;
}

.nk-store-cart .nk-store-cart-products .nk-product-cart-title .pnn {
    display: inline-block;
    margin-left: 4px;
    margin-right: 0px;
    padding: 2px;
    font-size: 14px;
    font-weight: normal;
    color: #fff;
    background-color: #f00;
}

.nk-store-cart .nk-store-cart-products .nk-product-cart-title .addMark {
    margin-left: 10px;
}

.nk-store-cart .nk-store-cart-products .nk-product-cart-quantity {
    width: auto;
}

.nk-store-cart .nk-store-cart-products .nk-product-cart-price {
    width: auto;
}

.nk-store-cart .nk-store-cart-products .nk-product-cart-total {
    width: auto;
}

.nk-store-cart .nk-store-cart-products .nk-product-cart-remove {
    width: 40px;
}

    .nk-store-cart .nk-store-cart-products .nk-product-cart-remove a {
        color: inherit;
        text-decoration: none;
        font-size: 1.2rem;
    }

.nk-store-cart .nk-store-cart-products .nk-product-cart-total .nk-btn.buybtn {
    width: auto;
    float: none;
}

.nk-store-cart .nk-store-cart-products .nk-product-cart-total .nk-btn.delbtn {
    width: 20px;
    padding: 0px 5px 3px;
    color: #000;
    background: none;
    cursor: pointer;
}

    .nk-store-cart .nk-store-cart-products .nk-product-cart-total .nk-btn.delbtn:hover {
        color: #f00;
    }

.nk-store-cart .nk-store-cart-totals {
    margin-top: 30px;
}

    .nk-store-cart .nk-store-cart-totals tr td {
        padding: .2rem;
        vertical-align: top;
    }

        .nk-store-cart .nk-store-cart-totals tr td:first-child {
            padding-left: 0;
            width: 70%;
        }

        .nk-store-cart .nk-store-cart-totals tr td:last-child {
            padding-right: 0;
            text-align: right;
        }

    .nk-store-cart .nk-store-cart-totals .nk-store-cart-totals-total td {
        position: relative;
        padding-top: 14px;
        font-weight: bold;
        font-size: 1.4rem;
    }

        .nk-store-cart .nk-store-cart-totals .nk-store-cart-totals-total td:before {
            content: '';
            position: absolute;
            top: 0px;
            left: 0;
            right: 0;
            display: block;
            border-top: 1px dotted;
            opacity: 0.3;
        }
/* Checkout */
.nk-store-checkout .nk-store-cart-order tr td:first-child, .nk-store-checkout .nk-store-cart-order tr th:first-child {
    padding-left: 20px;
    border-right: 0;
}

.nk-store-checkout .nk-store-cart-order tr td:last-child, .nk-store-checkout .nk-store-cart-order tr th:last-child {
    padding-right: 20px;
    text-align: right;
    border-left: 0;
}

.nk-store-checkout .nk-store-cart-order .nk-store-cart-totals-total td {
    font-weight: bold;
    font-size: 1.1rem;
}

.nk-store-checkout .nk-store-cart-order td {
    background-color: #FAFAFA;
}

.nk-store-checkout .nk-store-cart-order .nk-store-cart-totals-subtotal td, .nk-store-checkout .nk-store-cart-order .nk-store-cart-totals-shipping td, .nk-store-checkout .nk-store-cart-order .nk-store-cart-totals-total td {
    background-color: transparent;
}

